=== debian/control ===
Source: ruby-wikicloth
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.6.1~),
 bundler,
 rake,
 ruby-activesupport,
 ruby-builder,
 ruby-expression-parser,
 ruby-rinku,
 ruby-i18n,
 ruby-test-unit
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-wikicloth.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-wikicloth.git;a=summary
Homepage: http://github.com/nricciar/wikicloth
XS-Ruby-Versions: all

Package: ruby-wikicloth
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 libjs-jquery,
 ruby | ruby-interpreter,
 ruby-builder,
 ruby-expression-parser,
 ruby-i18n,
 ruby-rinku
#Suggests: ruby-pygments
Description: MediaWiki markup language parser for Ruby
 A parser for the MediaWiki markup language for Ruby.
 .
 Supports:
  * Variables and Templates
  * Links
  * MediaWiki markup
  * Disabling parsing markup
  * References
  * HTML sanitization
