## ruby-wikicloth 0.8.1+dfsg

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Per Andersson <avtobiff@debian.org>
+Uploaders: Per Andersson <avtobiff@gmail.com>
 Build-Depends:
  debhelper (>= 7.0.50~),
  gem2deb (>= 0.6.1~),
@@ -14,7 +14,7 @@
  ruby-rinku,
  ruby-i18n,
  ruby-test-unit
-Standards-Version: 3.9.6
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-wikicloth.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-wikicloth.git;a=summary
 Homepage: http://github.com/nricciar/wikicloth
