=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg// \
http://githubredir.debian.net/github/nricciar/wikicloth/ v(.*).tar.gz
