## ruby-wikicloth 0.8.3+dfsg

=== debian/changelog ===
ruby-wikicloth (0.8.3+dfsg-1) unstable; urgency=medium

  * Team upload.

  [ Pirate Praveen ]
  * Team upload
  * New upstream version 0.8.3+dfsg
  * Update watch file, use repacksuffix and xz compression
  * Bump Standards-Version to 4.2.1 (no changes needed)
  * Bump debhelper compatibility level to 11

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source package

 -- Lucas Nussbaum <lucas@debian.org>  Thu, 07 Aug 2025 15:04:48 +0000

ruby-wikicloth (0.8.1+dfsg-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:31:53 +0200

ruby-wikicloth (0.8.1+dfsg-4) unstable; urgency=low

  * Team upload.
  
  [ Per Andersson ]
  * Replace custom upstream tarball repackaging with uscan(1) Files-Excluded.

  [ Pirate Praveen ]
  * Tighten dependencies (for gitlab)

 -- Pirate Praveen <praveen@debian.org>  Wed, 20 Jul 2016 18:32:05 +0530
