=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/wikicloth-$1.tar.gz/ \
  https://github.com/nricciar/wikicloth/tags .*/v?(\d[\d\.]+)\.tar\.gz
